Need a new DO (ENUM) to identify the protocol used for the SCADA exchange, in LN ITCI
02/15/2021 01:01 PM - Carlos Rodriguez del Castillo
Description

This ENUM will allow to identify the type of the distant center (104, IEC61850), in case several centers are connected to the
substation.
Helpful for maintenance and exploitation of the system.

Proposal descriptions
After reviewing, RTE does not need a DO for that purpose. RTE will take a look on 80-6 to check if it fits their needs.

History

#1 - 02/15/2021 01:02 PM - Carlos Rodriguez del Castillo

- Status changed from New to In Progress

- Start date changed from 02/15/2021 to 10/08/2020

- Short Proposal set to It might be interesting to have a DO describing de protocol. We should create the use case.
- WG10 Proposal set to To be addressed in Ed.3

- Discuss in Upcoming Meeting changed from No to Yes

#2 - 02/15/2021 01:07 PM - Carlos Rodriguez del Castillo
- Start date changed from 10/08/2020 to 10/07/2020

#3 - 02/16/2021 04:12 AM - Carlos Rodriguez del Castillo
- Due date set to 08/16/2021
- Status changed from In Progress to Triage

- To discuss in WG10 set to No

#4 - 03/02/2021 09:00 AM - Carlos Rodriguez del Castillo

2021-03-02: There is a proposal for 101 and 104 to use subnetwork type to identify the protocol in 80-6 (Andreas Ostermeier). But RTE request is to
create a DO in order to interchange this information between devices. RTE will check and provide the use case.

You can define two different access point to the same physical ethernet interface, having two subnetworks with different subnetwork type. This is for
the example of having IEC 61850 and IEC 60870-5-104 running on the same ethernet interface.

#5 - 05/11/2021 09:59 AM - Carlos Rodriguez del Castillo

- Subject changed from Need a new DO (ENUM) to identify the protocol used for the SCADA exchange, in LN ITCI or LCCH to Need a new DO
(ENUM) to identify the protocol used for the SCADA exchange, in LN ITCI

- Status changed from Triage to In Progress

- Short Proposal changed from It might be interesting to have a DO describing de protocol. We should create the use case. to Check 80-6.
- Standard(s) changed from IEC 61850-7-4 to IEC 61850-7-4 / IEC 61850-80-6
- WG10 Proposal deleted (To be addressed in Ed.3)
- Discuss in Upcoming Meeting changed from Yes to No

- Proposal descriptions updated

2021-05-11: RTE will have a look at the draft of TR 80-6, which propose to use sub network type

#6 - 11/07/2023 03:46 AM - Vladan Cvejic
- Discuss in Upcoming Meeting changed from No to Yes

- Needs More Information set to Yes

#7 - 11/07/2023 08:29 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No
